<?xml version="1.0" encoding="ISO-8859-1"?>
<opml version="1.1">
  <head>
    <title>Default RSS feeds</title>

    <dateCreated>23-02-2009</dateCreated>   

    <ownerName>o2</ownerName>

    <ownerEmail>thomas.rieder@o2.com</ownerEmail>

    <!-- What is OPML: http://feeds.scripting.com/whatIsOpml#usingOpmlToExchangeSubscriptionLists -->

  </head>

  <body>

    <outline text="Default RSS feeds">

      	
<outline text="Spiegel online" xmlUrl="http://www.spiegel.de/schlagzeilen/rss/0,5291,,00.xml" /> 
	
<outline text="Kicker" xmlUrl="http://rss.kicker.de/news/fussball" /> 
	
<outline text="Wetter 24" xmlUrl="http://www.wetter24.de/rss.xml" /> 

<outline text="Pro7" xmlUrl="http://www.prosieben.de/index.xml" /> 

<outline text="Focus" xmlUrl="http://rss.focus.de/fol/XML/rss_folnews.xml" /> 
	
<outline text="Cinema" xmlUrl="http://www.cinema.de/feeds/cin_rss_main.xml" /> 
	
<outline text="Süddeutsche" xmlUrl="http://www.sueddeutsche.de/app/service/rss/alles/rss.xml" /> 
	
<outline text="Tagesschau" xmlUrl="http://www.tagesschau.de/xml/rss2" /> 

    </outline>

  </body>

</opml>

